[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Licence for a file in tstat: is it compatible with Debian?

Hi all,
I'm sorry but 'till now I didn't have time to keep up with this problem

OTOH you have a different problem: a four clauses BSD-like license is
not compatible with GPL-licensed code, and this means that the package
is not distributable at all.

So, what do I have to do now? Should I get in touch with upstream
asking to remove/replace that code? Something else?

Thanks for your attention,

Sandro Tosi (aka Morpheus, matrixhasu)
My (little) site: http://matrixhasu.altervista.org/

Reply to: